#logo-siu {  
  width: 101px;  
  background: transparent url(../images/override/siu-logo-white.png) no-repeat top left;
}

#logo-school {
  width: 475px;
  background: transparent url(../images/override/logo-eng.png) no-repeat top left;
}

#header-wrapper {
  background: transparent url(../images/override/eng-header.jpg) no-repeat top left;  
  background-color: #0C232E;
}

#page-wrapper {
    background: url(../images/override/page-bg.png) repeat-x scroll 0 0 #0C232E;
    }

#welcome {
background-color:#3E5967;
}

    #main-content a:hover {
color:#3E5967;
}

#main-content h3 a:hover {
color:#3E5967;
}

.block-title {
color: #3E5967;
border-bottom: 1px solid #3E5967;
}

#featured-degree h3, #featured-faculty h3 {
    color: #3E5967;
    }
    
#main-content h2, #main-content h3, #main-content h4 {
    color: #3E5967;
    }
    
.crumbs a.active {
    color: #3E5967;
}

.block-subnav {
    border-top: 8px solid #3E5967;
    }
    
.block-subnav ul.menu > li.active-trail {
  background-color: #3E5967;  
}    

.block-subnav ul.menu li.active-trail > a {
  background: url(../images/active-trail-parent-bg-eng.png) no-repeat top left;
}

.block-feature {
  background-color: #3E5967;
  }
  
  .slide-list a.active {
  border-color: #3E5967;
}
    
.content-header h1, #main-content h2.content-header, #main-content h1 {
    border-bottom: 1px solid #3E5967;
    color: #3E5967;
    }
    
h2.section-title {
    color: #3E5967;
    }
    
    h2.section-title a {
    color: #3E5967;
    }
    
    h2.section-title a:hover {
    color: #3E5967;
    }
    
.content-callout.callout-half {
    background-color: #3E5967;
}

.content-callout.callout-half p {
color:#FFF;
}

.block-alt {
    background-color: #3E5967;
}

blockquote {
    background-color: #3E5967;
}  

.blockquote {
    background-color: #3E5967;
}    
 
 .content-callout.callout-half {
    background-color: #3E5967;
}   
    
#footer-wrapper {
    border-top: 6px solid #3E5967;
}
#school-news {
  background-color: #3E5967;
}

.news-tab.active, #siu-news .events-tab.active, #siu-news .news-tab.active{
color: #826947;
}

.faculty-wrapper .leftcol, #main-content .leftcol {
    border-top: solid 7px #3E5967;
}

#main-content h2 .blockquote, #main-content h3.blockquote, #main-content h4 .blockquote {
    color: #D9D6CB;
}

.block-alt p a {
    color: #F1AE34;
}
.block-content {
    overflow: hidden;
    padding: 26px 25px;
}

/*ACADEMIC TEMPLATE STYLES*/

#ac-header-wrapper {
background-color: #0C232E;
}

.college-color {
background-color:#3E5967;
color:#FFFFFF;
}